.calc_table {
	width:690px;
}
.calc_table label {
	cursor:pointer;
}
.calc_table label input[type="checkbox"] {
	cursor:pointer;
	float:right;
}
.calc_table .calc_title {
	background-color: #cccccc;
    padding: 3px;
    font-weight: bold;
	font-size: 18px;
	text-align:center;
}
.calc_table .method_block {
	text-align:right;
	border-bottom: 1px solid #cccccc;
}
.calc_table .method_block .method {
	margin-right:25px;
	font: 14px Times New Roman;
    font-weight: bold;
}

.calc_table .method label {
	line-height:26px;
}
.calc_table .method label input[type="checkbox"] {
	margin-top: 7px;
}
.calc_table .method_block .method_need {
	display:none;
}
.calc_table .method_block .method_need .need label {
    font: italic 13px Times New Roman;
	line-height: 19px;
}

.calc_table .object {
	text-align:right;
	font: 14px Times New Roman;
    font-weight: bold;
	padding-right:25px;
	border-bottom: 1px solid #cccccc;
}
.calc_table .object label {
	line-height:26px;
}
.calc_table .object label input[type="checkbox"] {
	margin-top: 7px;
}
.itog {
	font-size: 16px;
	font-weight:bold;
	border-bottom:2px solid #ccc;
	padding:5px;
	text-align:right;
	margin-top:5px;
}
